:root {
    --primary-color: #1a3e72;
    --primary-dark: #e3b600;
    --accent-color: #d4a762;
    --accent-light: #e8c897;
    --text-dark: #f0f0f0;
    --text-light: #cccccc;
    --bg-light: #090D11;
    --bg-dark: #070A0E;
    --border-color: #5a565a;
}

* {
    margin: 3px;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Forum';
}

.header{
    position: relative;
}

h1{
    text-align: center;
    font-weight: 400;
    padding: 10 100px;
}

.politic_block{
    background-color: white;
    color: #070A0E;
    padding: 100px;
    border-radius: 25px;
}

.politic_block h2{
    margin-top: 32px;
    margin-bottom: 16px;
    font-weight: 400;
}

.politic_block p{
    margin-top: 25px;
}